Subject: Arthritis

From: [email-masked] (Patrick Horgan)
Date: 6 Sep 1995 16:22:49 GMT

I know someone just recently posted something that helped arthritis, but
since I had no need for it I didn't really read it.  Now someone at work
who's crippled with arthritis in her knees wants to know what it is...she
says she's tried everything and she's probably tried this before, but just
in case, she'd like to know what it was...can someone email me?

Patrick
-- 
   _______________________________________________________________________
  /  These opinions are mine, and not Verity's (except by coincidence;).  \
 |                                                       (\                |
 |  Patrick J. Horgan         Verity Inc.                 \\    Have       |
 |  [email-masked]        1550 Plymouth Street         \\  _ Sword     | 
 |  Phone : (415)960-7600     Mountain View                 \\/    Will    | 
 |  FAX   : (415)960-7750     California 94303             _/\\     Travel | 
  \___________________________________________________________\)__________/